@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background:url(bj.jpg) repeat;}
.io4{background:url(index_04.jpg) no-repeat; height:100px; position:relative; }
.swf{ position:absolute; left: 40px; top: -184px; }
.st{ width:950px; margin:0px auto;}
.io10 {background:url(index_10.jpg) no-repeat; height:100px; position:relative; }
.io10 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:353px; height:140px; color:#001d41; position:absolute; left: 171px; top: 10px; }
.io10 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:364px; height:177px; color:#001d41; position:absolute; left: 528px; top: 313px; }
.io16 { background:url(index_16.jpg) no-repeat; height:100px; position:relative; background-image: url(i_16.jpg); }
.io16 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:22px; width:421px; height:255px; color:#000; position:absolute; left: 382px; top: -4px; }
.io43 {background:url(index_43.jpg) no-repeat; height:100px; position:relative; }
.io43 .wen1{ font-family:"微软雅黑"; font-size:16px; line-height:24px; width:592px; height:52px; color:#000; position:absolute; left: 336px; top: 4px; }
.io43 .wen2{ font-family:"微软雅黑"; font-size:16px; line-height:24px; width:592px; height:52px; color:#000; position:absolute; left: 338px; top: 89px; }
.io43 .wen3{ font-family:"微软雅黑"; font-size:16px; line-height:24px; width:592px; height:52px; color:#000; position:absolute; left: 335px; top: 170px; }
.io43 .wen4{ font-family:"微软雅黑"; font-size:16px; line-height:24px; width:592px; height:52px; color:#000; position:absolute; left: 335px; top: 258px; }
.io53 {background:url(index_53.jpg) no-repeat; height:100px; position:relative; }
.io53 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:603px; height:52px; color:#000; position:absolute; left: 9px; top: -17px; }






.io19{background:url(index_19.jpg) no-repeat; height:100px; position:relative;}
.io19 iframe{ height:160px; width:782px; position:absolute; left: 78px; top: -22px; }		
.io35{background:url(index_35.jpg) no-repeat; height:100px; position:relative;}
.io35 iframe{ height:160px; width:927px; position:absolute; left: 12px; top: 44px; }				
.io49{background:url(index_49.jpg) no-repeat; height:100px; position:relative;}
.io49 iframe{ height:240px; width:947px; position:absolute; left: 0px; top: -9px; }	
.lyb{ background:url(index_58.jpg) no-repeat; height:479px; width:950px; margin:0px auto; position:relative; background-image: url(in_58.jpg); }
.lyb .lybb{ height:438px; width:722px; margin:0px auto; position:absolute; left:104px; top:5px; }
